@font-face {
        font-family: 'vazir';
        src:
        url('fonts/vazir.woff') format('woff'),
        url('fonts/vazir.ttf') format('truetype'),
		url('fonts/vazir.eot') format('truetype');
        font-weight: normal;
}
h1,h2,h3,h4,h6,h5,.h1, .h2, .h3, .h4, .h5, .h6,.hero-title,.heading-panel .main-title,.white.category-grid-box-1 h2 a,.footer-top .widget .footer-new-title{font-family:vazir!important;    direction: RTL;}
@font-face {
	font-family: vazir;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/vazir_Bold.eot');
	src: url('fonts/vazir_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/vazir_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/vazir_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/vazir_Bold.ttf') format('truetype');
}
@font-face {
	font-family: vazir;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/vazir_Medium.eot');
	src: url('fonts/vazir_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/vazir_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/vazir_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/vazir_Medium.ttf') format('truetype');
}
@font-face {
	font-family: vazir;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/vazir_Light.eot');
	src: url('fonts/vazir_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/vazir_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/vazir_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.@font-face {
        font-family: 'vazir';
        src:
        url('fonts/vazir.woff') format('woff'),
        url('fonts/vazir.ttf') format('truetype'),
		url('fonts/vazir.eot') format('truetype');
        font-weight: normal;
}
h1,h2,h3,h4,h6,h5,.h1, .h2, .h3, .h4, .h5, .h6{font-family:vazir!important;    direction: RTL;}
@font-face {
	font-family: vazir;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/vazir_Bold.eot');
	src: url('fonts/vazir_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/vazir_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/vazir_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/vazir_Bold.ttf') format('truetype');
}
@font-face {
	font-family: vazir;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/vazir_Medium.eot');
	src: url('fonts/vazir_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/vazir_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/vazir_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/vazir_Medium.ttf') format('truetype');
}
@font-face {
	font-family: vazir;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/vazir_Light.eot');
	src: url('fonts/vazir_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/vazir_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/vazir_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/vazir_Light.ttf') format('truetype');
}
@font-face {
	font-family: vazir;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/vazir.eot');
	src: url('fonts/vazir.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/vazir.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/vazir.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/vazir.ttf') format('truetype');
}
body,p,.btn{font-family:vazir!important;direction: RTL;}
.ad-archive-desc .ad-price {
    word-break: unset;
}
.modern_sample .content .search-section .search-options > li {
    width: 285px;
}
@media (max-width: 767px) and (min-width: 320px){
.mega-menu .menu-links > li > a {
    color: #1a1a1a;
}
}
.fa-arrow-right:before {
    content: "\f060";
}
.fa-angle-double-right:before {
    content: "\f100";
}
h2 {
    font-size: 20px;
}
@media (min-width: 1200px){
.sb-menu li > ul {
    right: 0;
    left: AUTO;
}}
.hero-cats .content .search-holder input {
    padding: 0.8em 10px 0.8em 0.8em;
}
ul.category-list-data li a {
    text-align: right;
}
ul.category-list-data li a span {
    float: left;
}
ul.category-list-data li::before {
    transform: rotate(180deg);
}